<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Задание 2</title>
    <link rel="stylesheet" href=style.css>
    <meta charset="utf-8">
</head>

<body>
    <header>
        <img src="logo.png" id="logo" alt="logo">
        <div class="head">
            <h2 id="virhushka"> Аппетитная страничка <br/> Страничка ориентирована на вызывание желания купить питсу</h2>
        </div>
    </header>
    <div class="content">
        <nav>
            <a href="#virhushka">Шапка</a>
            <a href="#hyper">Ссылки</a>
            <a href="#forms">Формы</a>
            <a href="#tab">Таблица</a>
        </nav>
    </div>

    <div class="content">
        <p>Список содержит следующие <span id="hyper">гиперссылки: </span></p>
        <ol>
            <li id="main"> <a href="http://example.com/index.html">абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
            <li> <a href="https://example.com/index.html">абсолютная на главную сайта example.com в протоколе https;</a></li>
            <li>
                <a href="ftp://91.122.30.115/Formula1/2008/"> ссылка на файл на сервере FTP без авторизации</a></li>
            <li> <a href="ftp://admin:admin@admin.ru/folder/picture.jpg ">ссылка на файл на сервере FTP с авторизацией;</a></li>
            <li> <a href="https://ru.wikipedia.org/wiki/Всемирная_паутина#История">ссылка на фрагмент страницы некоторого сайта;</a></li>
            <li> <a href="#forms">ссылка на фрагмент текущей страницы;</a></li>
            <li> <a href="https://www.youtube.com/watch?v=iq_S0ZOuZP0&t=6002">ссылка с двумя параметрами в URL;</a></li>
            <li>
                <ul>
                    <li id="sp"> <a href="#sp" title="Список ссылок основной навигации сайта с подписями title "> Список ссылок основной навигации сайта с подписями title</a></li>
                    <li> <a href="#virhushka " title="Верхушка"> Верхушка </a></li>
                    <li> <a href="#forms" title="Формы">Формы</a></li>
                    <li> <a href="#main" title="Гиперссылки">Гиперссылки</a></li>
                </ul>
            </li>
            <li> <a title="w/o href">ссылка без href;</a></li>
            <li> <a href="">ссылка с пустым href;</a></li>
            <li> <a href="https://clck.ru/QpdyT" rel="nofollow "> ссылка, по которой запрещен переход поисковикам;</a></li>
            <li> <a href="https://clck.ru/QpdzA" rel="noindex "> ссылка, запрещенная для индексации поисковиками;</a></li>
            <li> <a href="#hyper">ссылка</a>, контекстная в тексте абзаца;</li>
            <li>
                <a href="https://www.youtube.com/watch?v=6csj_WdHyn0"> <img src="http://pngimg.com/uploads/pizza/pizza_PNG44095.png" width="50" height="50" alt="ссылка-изображение;"></a>
            </li>
            <li>
                <img src="https://pbs.twimg.com/profile_images/1218162127401365504/3HBjqVYU_400x400.jpg" usemap="#map" alt="Ссылки из прямоугольных и круглых областей картинки">
                <map name="map"> 
				<area shape="circle" alt="очко" coords="109,165,23" href="https://ochkarik.ru/salony-optiki/krasnodar/"> 
                <area shape="circle" alt="очко" coords="215,175,27" href="https://ochkarik.ru/salony-optiki/krasnodar/">
                <area shape="rect" alt="бортик" coords="58,79,277,115" href="https://dodopizza.ru/krasnodar">
                <area shape="rect" alt="центр" coords="94,205,163,250" href="https://www.unipizza.ru/">
				</map>
            </li>
            <li> <a href="otnos.html">относительная на страницу в текущем каталоге;</a></li>
            <li> <a href="about/otnos.html">относительная на страницу в каталоге about;</a></li>
            <li> <a href="../stranica.html">относительная на страницу в каталоге уровнем выше текущего;</a></li>
            <li> <a href="../../stranica.html">относительная на страницу в каталоге двумя уровнями выше;</a></li>
            <li> <a href="/web1/index.html">сокращенная на главную;</a></li>
            <li> <a href="/web1/about/web.html">сокращенная ссылка на внутреннюю.</a></li>
        </ol>
    </div>
    <div class="content">
        <table id="tab" class="tab">
            <tr>
                <th>I</th>
                <th>II</th>
                <th>III</th>
            </tr>
            <tr>
                <td >content</td>
                <td>content</td>
                <td>content</td>
            </tr>
            <tr>
                <td>content</td>
                <td colspan="2">content</td>
            </tr>
            <tr>
                <td>content</td>
                <td rowspan="2">content</td>
                <td>content</td>
            </tr>
            <tr>
                <td>content</td>
                <td>content</td>
            </tr>
            <tr>
                <td>content</td>
                <td>content</td>
                <td>content</td>
            </tr>
        </table>
    </div>
    <div class="content">
        <h2 id="forms">Форма</h2>
        <form action="/" method="POST">
            <table>
                <tr>
                    <td>

                        <label>
		  Nickname:<br>
		  <input name="field-name-1" value="начальное значение">
		</label><br>

                        <label>
		  Электронный почтовый ящик:<br/>
		  <input name="field-email" value="test@example.com" type="email">
		</label><br>

                        <label>
		  Дата рождения:<br>
		  <input name="field-date" value="2019-08-13" type="date">
		</label><br>
                        <label>
			Суперспособности:<br>
			<select name="field-name-3">
			  <option value="Значение1">Недееспособность</option>
			  <option value="Значение2" selected="selected">Платёжеспособность</option>
			  <option value="Значение3">Талантлив(а) во всём</option>
			</select>
		  </label><br>
                    </td>
                    <td> <label>
		  Кем вы видите себя через 10 лет?:<br>
		  <textarea rows="18" cols="25" name="field-name-2">начальное значение</textarea>
		</label><br>
                    </td>
                    <td>
                        <label>
		  Питса:
		  <br>
		  <select name="field-name-4[]" multiple="multiple">
			<option value="Значение1">Пепперона</option>
			<option value="Значение2" selected="selected">С Ветчиной и Грибами</option>
			<option value="Значение3" selected="selected">С ананасом и курицей-_-</option>
		  </select>
		</label><br> Любишь питсу на сколько баллов?:<br>
                        <label><input type="radio" checked="checked" name="radio-group-2" value="Значение1">10</label><br>
                        <label><input type="radio" name="radio-group-2" value="Значение2">12</label><br>
                        <br> Пол:<br>
                        <label><input type="radio" checked="checked" name="radio-group-1" value="Значение1">М</label><br>
                        <label><input type="radio" name="radio-group-1" value="Значение2">Ж</label>
                        <br> Чекбокс:<br>
                        <label><input type="checkbox" checked="checked" name="check-1">
		При нажатии кнопки "КЛАЦ" обещаю поставить автомат Батюшину Игорю Владимировичу</label><br>
                        <br> <input type="submit" value="КЛАЦ">

                </tr>
            </table>
        </form>
    </div>
    <footer>@Basya(G_G) -
        <a href="#virhushka" style="font-size: 20pt;">top</a>
    </footer>
</body>

</html>